Changeset 73f170d in git

Timestamp:
05/05/16 09:28:47 (6 years ago)
Author:
Olly Betts <olly@…>
Branches:
line_contents, master, proj-api-update, stereo
Children:
b282f44
Parents:
3be21a9
Message:

Fix check for end of version number array

We would check up to 12 version components, the last 9 being
bogus. In practice, *require is only likely to be used with up to
three components, so this wouldn't be an issue.

(No files)

Note: See TracChangeset for help on using the changeset viewer.